NAKI-I-UJC-UKONCENE - Task #3642

Etapa 06 - Tvorba nového akustického modelu
06.01.2016 13:17 - Zajic Zbynék

Status: Closed Start date: 01.01.2017
Priority: Normal Due date: 31.12.2019
Assignee: Zajic Zbynék % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

06 - Tvorba noveho akustického modelu (2017-01-01 - 2019-12-31)

ZCU:

Pfiprava dat pro akusticky model — z nahravek poradenskych hovor(i pofizenych v prabéhu trvani projektu natrénovat novy akusticky
model, zapracovani do modulu automatického rozpoznavani feci (soucast systému SADA).

UJC:

Pfipravi podkladové data

History

#1 - 13.01.2016 12:41 - Zajic Zbynék
- Project changed from 101 to NAKI-1I-UJC-UKONCENE

#2 - 18.11.2019 09:04 - Zajic Zbynék

- Status changed from New to Closed
